index_title=Príkazové Jadro
index_ok=Vykonaj príkaz:
index_history=Archív príkazov
index_clear=Vy&#269;isti archív
index_desc=Zadaj a Unixovský jadrový príkaz ktorý má by&#357; vykonaný  do textového po&#318;a ni&#382;&#353;ie. Príkaz <tt>cd</tt> mo&#382;e by&#357; pou&#382;itý na zmenu adresáru pre v&#353;etky nasledujúce príkazy.
index_pok=Vykonaj predchádzajúci príkaz

acl_user=Vykonávaj príkazy ako u&#382;ívate&#318;
acl_user_def=Tento Webminovský u&#382;ívate&#318;
